version: 0.28.65001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: bK/LdnLm/DFS0XMnC67D85t7b3YAhvcC6tQ8ChHT49cNUPAd56JyyoopzsV33ytwevlKLvQGs+PpytQxTA5xjg==
    size: 199587129
    blockMapSize: 209029
path: PrivacySafe-arm64.AppImage
sha512: bK/LdnLm/DFS0XMnC67D85t7b3YAhvcC6tQ8ChHT49cNUPAd56JyyoopzsV33ytwevlKLvQGs+PpytQxTA5xjg==
releaseDate: '2026-04-30T13:30:03.341Z'
